HRMS - Bug #2842

Bank code page>User is able to create two bank code and description with same input> check issues
below

06/23/2022 11:10 AM - Abhishek k

Status: Closed Start date: 06/23/2022
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

1. Go with dashboard page and click on menu bar button

2. now click on Administration module

3. now click on Manage payroll setting sub-module and go with Manage bank code page

Expected:-if user will apply same input to create bank code then system should display error message.

History

#1 - 07/08/2022 03:12 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 07/12/2022 12:40 PM - Abhishek k

- Status changed from Resolved to Closed
